.module-editor { position: absolute; left: 128px; }
.module-editor .module-editor-inner { position: static; left: 0; }

#adminbar #adminbar-left ul li a, #adminbar #adminbar-left ul li a { float: left; height: 40px; }
#adminbar #adminbar-left ul.subnav li a, #adminbar #adminbar-left ul.subnav li a:visited { float: none; height: 2em; width: 150px; }
